Disambiguation evidence for RFC 2311 via surface form

"RFC 2311"

Triples (4)

Triples where some other subject referred to this entity as "RFC 2311".

RFC 5751 → obsoletes →
"RFC 2311"
↳ resolves to RFC 2311
ⓘ
RFC 3851 → obsoletes →
"RFC 2311"
↳ resolves to RFC 2311
ⓘ
RFC 2633 → relatedTo →
"RFC 2311"
↳ resolves to RFC 2311
ⓘ
RFC 2633 → obsoletes →
"RFC 2311"
↳ resolves to RFC 2311
ⓘ